absl-py==0.7.1
alabaster==0.7.9
anaconda-client==1.6.0
anaconda-navigator==1.5
anaconda-project==0.4.1
argh==0.26.2
astor==0.8.0
astroid==1.4.9
astropy==1.3
babel==2.3.4
backports.shutil-get-terminal-size==1.0.0
beautifulsoup4==4.5.3
bitarray==0.8.1
blaze==0.10.1
bleach==1.5.0
bokeh==0.12.4
boto==2.45.0
bottleneck==1.2.0
cachetools==4.0.0
certifi==2019.11.28
cffi==1.9.1
chardet==3.0.4
chest==0.2.3
click==7.0
cloudpickle==0.2.2
clyent==1.2.2
colorama==0.3.7
conda-package-handling==1.6.0
conda==4.7.12
configobj==5.0.6
configparser==4.0.2
contextlib2==0.5.4
cryptography==2.8
cycler==0.10.0
cython==0.25.2
cytoolz==0.8.2
dask==0.13.0
datashape==0.5.4
decorator==4.0.11
dill==0.2.5
docker-pycreds==0.4.0
docutils==0.13.1
et-xmlfile==1.0.1
fastcache==1.0.2
filelock==3.0.12
flask-cors==3.0.2
flask==0.12
gast==0.2.2
gdown==3.8.1
gevent==1.2.1
gitdb2==2.0.6
gitpython==3.0.5
google-auth-oauthlib==0.4.1
google-auth==1.10.0
google-pasta==0.1.7
gql==0.2.0
graphql-core==2.2.1
greenlet==0.4.11
grpcio==1.22.0
h5py==2.6.0
heapdict==1.0.0
html5lib==0.9999999
idna==2.8
imagesize==0.7.1
ipykernel==4.5.2
ipython-genutils==0.1.0
ipython==5.1.0
ipywidgets==5.2.2
isort==4.2.5
itsdangerous==0.24
jdcal==1.3
jedi==0.9.0
jinja2==2.9.4
jsonschema==2.5.1
jupyter-client==4.4.0
jupyter-console==5.0.0
jupyter-core==4.2.1
jupyter==1.0.0
keras-applications==1.0.8
keras-preprocessing==1.1.0
keras==2.2.4
kerassurgeon==0.1.3
lazy-object-proxy==1.2.2
llvmlite==0.15.0
locket==0.2.0
lxml==3.7.2
markdown==3.1.1
markupsafe==0.23
matplotlib==2.0.0
mistune==0.7.3
mpmath==0.19
multipledispatch==0.4.9
nbconvert==4.2.0
nbformat==4.2.0
networkx==1.11
nltk==3.2.2
nose==1.3.7
notebook==4.3.1
numba==0.30.1
numexpr==2.6.1
numpy==1.17.0
numpydoc==0.6.0
nvidia-ml-py3==7.352.0
oauthlib==3.1.0
odo==0.5.0
olefile==0.46
opencv-python==4.1.0.25
openpyxl==2.4.1
opt-einsum==3.1.0
pandas==0.19.2
partd==0.3.7
pathlib2==2.2.0
pathtools==0.1.2
patsy==0.4.1
pep8==1.7.0
pexpect==4.2.1
pickleshare==0.7.4
pillow==4.0.0
pip==19.3.1
ply==3.9
promise==2.3
prompt-toolkit==1.0.9
protobuf==3.9.0
psutil==5.6.7
ptyprocess==0.5.1
py==1.4.32
pyasn1-modules==0.2.8
pyasn1==0.4.8
pycosat==0.6.3
pycparser==2.17
pycrypto==2.6.1
pycurl==7.43.0.3
pyflakes==1.5.0
pygments==2.1.3
pylint==1.6.4
pyopenssl==16.2.0
pyparsing==2.1.4
pysocks==1.7.1
pytest==3.0.5
python-dateutil==2.8.1
pytz==2016.10
pyyaml==5.3
pyzmq==16.0.2
qtawesome==0.4.3
qtconsole==4.2.1
qtpy==1.2.1
redis==2.10.5
requests-oauthlib==1.3.0
requests==2.22.0
rope-py3k==0.9.4.post1
rsa==4.0
rx==1.6.1
scikit-image==0.12.3
scikit-learn==0.18.1
scipy==1.4.1
seaborn==0.7.1
sentry-sdk==0.14.0
setuptools==44.0.0
shortuuid==0.5.0
simplegeneric==0.8.1
singledispatch==3.4.0.3
six==1.13.0
smmap2==2.0.5
snowballstemmer==1.2.1
sockjs-tornado==1.0.3
sphinx==1.5.1
spyder==3.1.2
sqlalchemy==1.1.5
statsmodels==0.6.1
subprocess32==3.5.4
sympy==1.0
tables==3.3.0
tb-nightly==1.14.0a20190603
tensorboard==2.0.2
tensorflow-estimator==2.0.1
tensorflow-gpu==2.0.0b1
tensorflow==2.0.0
termcolor==1.1.0
terminado==0.6
tf-estimator-nightly==1.14.0.dev2019060501
toolz==0.8.2
tornado==4.4.2
tqdm==4.33.0
traitlets==4.3.1
unicodecsv==0.14.1
urllib3==1.25.7
virtualenv==15.1.0
wandb==0.8.19
watchdog==0.9.0
wcwidth==0.1.7
werkzeug==0.11.15
wheel==0.29.0
widgetsnbextension==1.2.6
wrapt==1.11.2
xlrd==1.0.0
xlsxwriter==0.9.6
xlwt==1.2.0